* {
    font-family: calibri, tahoma, arial, verdana;
}
body {
    margin: 0;
	padding: 0;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
}
img {
	border: 0;
}
a:hover {
	text-decoration: none;
}
a {
	text-decoration: underline;
    color: #882222;
}
.order {
    padding-bottom: 50px;
}
.order > ol > li {
    font-size: 16px;
    margin: 5px 0px 5px 10px;
    padding: 5px 0px 5px 10px;
    border-radius: 10px 0 0 10px;
}
.order > ol > li li {
    font-size: 14px;
}
.h {
    text-align: center;
    font-size: 22px;
    margin: 10px 0px 10px 0px;
}